CUfileStatsLevel2(3)

NAME
CUfileStatsLevel2 - Level 2 Statistics: Includes Level 1 plus size histograms and detailed metrics.

SYNOPSIS

#include <cufile.h>

  Data Fields

CUfileStatsLevel1_t basic
uint64_t read_size_kb_hist [32]
uint64_t write_size_kb_hist [32]

Detailed Description

Level 2 Statistics: Includes Level 1 plus size histograms and detailed metrics.

Field Documentation

  CUfileStatsLevel1_t CUfileStatsLevel2::basic

  uint64_t CUfileStatsLevel2::read_size_kb_hist[32]

  uint64_t CUfileStatsLevel2::write_size_kb_hist[32]

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.